#portfolio.portfolio
  .container
    -# %h3 Gallery
    .portfolio_grid_w3lss
      - @images.each do |image|
        .col-md-4.portfolio_grid_w3ls
          .view.second-effect
            %a.zb{:href => image_path(id: image.to_param), :rel => " ", :title => image.title}
              %img.img-responsive{:alt => image.title, :src => image.file.url}/
              .mask
                %p= image.title
      
  